{
    "dc_identifier": "nl.gm0193.2c.2022.6820328-1",
    "dc_title": "Overdracht College-Raad 2022-05-19 - Onderzoek Duurzame havenontwikkeling Port of Zwolle",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwolle op 2022-05-19. Onderdeel: Onderzoek Duurzame havenontwikkeling Port of Zwolle.",
    "dc_source": "https://zwolle.bestuurlijkeinformatie.nl/Agenda/Index/e3e32296-f68a-4a3f-988a-5f821bf0d4fe",
    "dc_publisher": "gm0193",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2022-05-19",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Zwolle",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwolle",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "80",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0193.2c.2022.6820328-1",
    "dc_externalIdentifier": "6820329",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-19",
    "foi_meetingNumber": "6820328",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0193.2c.2022.6820328-1.doc.1",
            "dc_title": "Informatienota Onderzoek Duurzame havenontwikkeling Port of Zwolle",
            "foi_fileName": "Raadsinformatienota%20Duurzame%20havenontwikkeling%20Port%20of%20Zwolle.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=c26e2234-2751-407d-8933-3d0c9a7cc8eb"
        },
        {
            "dc_identifier": "nl.gm0193.2c.2022.6820328-1.doc.2",
            "dc_title": "1. Onderzoeksrapport Duurzame havenontwikkeling Port of Zwolle",
            "foi_fileName": "21.101%20PoZ_Logistieke%20hub%20voor%20circulaire%20bedrijvigheid_Onderzoeksrapport_100%25%20versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zwolle&id=d6ca8a95-fe67-47ff-a76c-2aebcb40f835"
        }
    ]
}